# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:27:17 UTC 2016
pkgname = haskell-cipher-aes
pkgver = 0.2.11-3
pkgdesc = Fast AES cipher implementation with advanced mode of operations
url = https://github.com/vincenthz/hs-cipher-aes
builddate = 1465756037
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1182720
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-byteable
depend = haskell-crypto-cipher-types
depend = haskell-securemem
